/*---------------------- Body --------------------------*/body {font-size:15px;line-height:20px;background:#FFFFFF url() repeat 0 0;}
a {color:#1523bd}
a:hover {color:#1523bd}
.manual-infinite-scroll, ul#filters li a, .footer-bottom-menu ul li a {font-family:Helvetica}
#menu > li > a {font-size:16px;line-height:60px;font-family:Helvetica}
#menu ul.children li a {font-size:14px;line-height:20px}
ul#filters li a,.category-list .container h3{font-size:12px;line-height:20px}
h2.item-title a {font-size:20px;line-height:20px;font-family:Helvetica}
#item-single-title-1 h2.item-title a {font-size:22px;line-height:20px;font-family:Helvetica}
.widget .widget-title {font-size:14px;line-height:20px;font-family:Helvetica}
.sub-footer .copyright {font-size:11px;line-height:20px}
#header .header-inner {background-color:#2B2D2F;border-bottom-color:#c1c3c5}
#footer {background-color:#2B2D2F}
/*---------------------- Custom --------------------------*/
